h1 {font-size: 18px; color:#0000CD;}
h2 {font-size: 24px; color:#000000; }
h3 {font-size: 18px; color:#996633}
h4 {font-size: 36px; line-height:110%; color:#006633}
h5 {font-size: 18px; color:#006633}
h6 {font-size: 18px}

body {
	padding:0px;
	margin:0px;
	background: url(../images/autumn-passage-copy.jpg) repeat-y; 
}

.main {
	width:1024px;
	border-style: none;
	border-width: 0px;
	border-color:#ffffff;
	margin:4px 4px 4px 4px;
	font-size: 14px;
	text-align: center;
	font-family:arial;
	line-height:22px;
	padding-bottom: 1px;
	padding-left: 320 px;
}

.story {
	width:600px;
	border-style: none;
	border-width: none;
	border-color:#0000CD;
	margin:0px 0px 0px 270px;
	color:"dark green";
	text-align:center;
	background: #99cc66;
	padding:12px;
	vertical-align: center;
	font-family: arial;
	font-size: medium;
	text-decoration: none;
	text-transform: none;
	text-indent: 1ex;
}

.storyleft {
	width:600px;
	border-style: none;
	border-width: none;
	border-color:#0000CD;
	margin:0px 0px 0px 270px;
	color:"dark green";
	text-align:left;
	background: #99cc66;
	padding:12px;
	vertical-align: left;
	font-family: arial;
	font-size: medium;
	text-decoration: none;
	text-transform: none;
	text-indent: 1ex;
}
